/*==== CSS Reset ====*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  /* font-size: 100%; */
  font-family: inherit;
  vertical-align: baseline; }

/* remember to define focus styles! */
:focus {
  outline: 0; }

body {
  line-height: 1;
  color: #fff;
  font-size: 12pt;
  font-family: 'Open Sans', Arial, sans-serif;
  line-height: 150%;
  background: none !important;
  background-color: transparent !important; }

html {
  background: #F7F7F7 url("../images/bg.png") repeat; }

ol, ul {
  list-style: none; }

/* tables still need 'cellspacing="0"' in the markup */
table {
  border-collapse: separate;
  /* ??? collapse didn't work with tables in menu */
  border-collapse: collapse;
  border-spacing: 0; }

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: top; }

blockquote:before, blockquote:after, q:before, q:after {
  content: ""; }

blockquote, q {
  quotes: "" ""; }

dt {
  font-weight: bold; }

dd {
  margin: 0px 0px 16px 40px; }

/*==== End CSS Reset ====*/
/*==== Clearfix ====*/
.clearfix {
  clear: both; }

.clearfix:after {
  /*Opera*/
  clear: both;
  display: block;
  content: ".";
  height: 0;
  visibility: hidden; }

* html > body .clearfix {
  width: 100%;
  display: block; }

* html .clearfix {
  /* IE 6 */
  height: 1%; }

/*==== END Clearfix ====*/
.checkbox, .radiobutton {
  cursor: pointer;
  display: inline-block;
  height: 16px;
  margin-right: 4px;
  overflow: hidden;
  vertical-align: text-bottom;
  width: 16px;
  margin: 0px; }
  .checkbox.disabled, .radiobutton.disabled {
    cursor: default; }
  .checkbox input, .radiobutton input {
    float: left;
    margin-left: -30px;
    margin-top: -30px; }
  .checkbox .icon, .radiobutton .icon {
    background: url("../images/sprites.png") no-repeat -80px -40px !important;
    display: inline-block;
    height: 100% !important;
    vertical-align: top;
    width: 100% !important; }
  .checkbox.checked .icon, .radiobutton.checked .icon {
    background-position: -120px -40px !important; }
  .checkbox.disabled .icon, .radiobutton.disabled .icon {
    background-position: -80px -40px !important; }

.radiobutton .icon {
  background-position: 0 -40px !important; }
.radiobutton.checked .icon {
  background-position: -40px -40px !important; }
.radiobutton.disabled .icon {
  background-position: 0 -40px !important; }

.menu {
  height: 36px;
  font-size: 0.85em;
  position: relative;
  z-index: 100;
  padding: 10px 0px 0px; }
  .menu ul {
    padding: 0;
    /* margin:-2px 0px 0px; */
    list-style-type: none;
    height: 36px;
    float: right; }
    .menu ul ul {
      list-style-type: none;
      height: auto;
      float: none;
      min-width: 160px; }
  .menu .separator {
    border-bottom: 1px solid #E7E7E7;
    color: #ADADAD;
    display: block;
    font-size: 9pt;
    margin: 2px 12px;
    padding: 10px 6px; }
  .menu .control {
    display: none;
    width: 12px;
    height: 12px;
    margin-left: 2px;
    vertical-align: middle;
    background: url("../images/sprites.png") no-repeat -200px 0px; }
  .menu .parent > .l1 > .link_text > .control {
    display: inline-block; }
  .menu a.l1:hover, .menu li:hover a.l1 {
    color: #393939;
    background: #fff;
    text-decoration: none;
    border-radius: 5px;
    box-shadow: 0 -1px 1px #E0E0E0, 0 1px 0px #E0E0E0, -1px 0 0 #E0E0E0, 1px 0 0 #E0E0E0; }
  .menu .parent a.l1:hover, .menu li.parent:hover a.l1 {
    border-radius: 5px 5px 0px 0px;
    box-shadow: 0 -1px 1px #E0E0E0, -1px 0 0 #E0E0E0, 1px 0 0 #E0E0E0; }
  .menu .l1 {
    width: auto; }
  .menu .header, .menu .header:visited {
    padding-left: 54px !important;
    color: #4477bb !important;
    margin: 0px 0px 0px 0px !important;
    background: none;
    font-size: 12px; }
  .menu .item_desc {
    margin-top: 6px;
    color: #7a7a7a;
    font-size: 10px;
    display: block; }
  .menu .icon {
    margin: 0px 0px 0px -36px;
    float: left; }
  .menu .header:hover {
    background: #fff !important; }
  .menu li {
    float: left;
    position: relative; }
    .menu li li {
      float: none; }
  .menu ul a, .menu ul a:visited, .menu ul a:hover {
    display: block;
    text-decoration: none;
    color: #8b8f92;
    height: 38px;
    font: normal 13px/120% Arial, Geneva, Helvetica, Verdana, sans-serif;
    position: relative;
    z-index: 11;
    zoom: 1;
    border-bottom: 0px !important; }
  .menu ul a:hover {
    color: #393939; }
  .menu ul .dd {
    visibility: hidden;
    position: absolute;
    top: 38px;
    left: -25px;
    display: block;
    z-index: 10; }
  .menu .link_text {
    display: inline-block;
    margin: 0px; }
  .menu .l1:hover .link_text, .menu li:hover .link_text, .menu li.selected .link_text {
    text-shadow: 1px 1px 0px #fff;
    border-color: #f2f2f2;
    margin-top: 0px;
    position: relative;
    margin-top: 0px;
    padding-top: 12px; }
  .menu table td {
    overflow: hidden;
    vertical-align: top; }
  .menu .l2, .menu .l2:visited, .menu .l2:hover {
    position: relative;
    z-index: 30;
    color: #4c4c4c;
    min-width: 110px;
    height: auto;
    padding: 14px 18px;
    white-space: nowrap;
    display: block;
    margin: 0px;
    font: normal 12px/1em Verdana, sans-serif;
    text-shadow: 1px 1px 0 #fff;
    zoom: 1;
    text-decoration: none; }
  .menu .l2:hover {
    background-color: #f5f5f5;
    text-decoration: none;
    cursor: pointer; }
  .menu ul li:hover .dd, .menu ul a:hover .dd {
    visibility: visible; }
  .menu .line {
    background: #fff;
    border-top: 1px solid #e3e3e3;
    margin: 0px 18px;
    line-height: 1px;
    height: 1px;
    overflow: hidden;
    display: block; }
  .menu .link_text {
    padding: 12px 25px 0px;
    display: inline-block; }
  .menu .content {
    background: #fff;
    border-radius: 4px;
    border: 1px solid #fff;
    box-shadow: 0px 0px 3px #ccc;
    overflow: hidden; }
  .menu .l2 span.link_text {
    background: transparent;
    border: 0px;
    margin: 0px;
    padding: 0px; }

#system-message dt {
  display: none; }
#system-message .message {
  padding: 20px 32px;
  margin: 0px;
  background: #CEF8AC;
  color: #6E9A03;
  font-weight: 200; }

.form .label {
  color: #444;
  font-weight: normal; }
.form .invalid {
  border-color: red; }
.form .row {
  margin-bottom: 1em; }

.en_GB, .ar_SA, .bg_BG, .zh_CN, .cs_CZ, .da_DK, .fa_IR, .nl_NL, .et_EE, .fi_FI, .fr_FR, .de_DE, .el_GR, .iw_IL, .hu_HU, .it_IT, .ja_JP, .ko_KR, .lv_LV, .lt_LT, .no_NO, .pl_PL, .pt_BR, .ro_RO, .ru_RU, .sr_RS, .es_ES, .sv_SE, .th_TH, .tr_TR, .uk_UA {
  padding-left: 40px;
  background-position: left center;
  background-repeat: no-repeat; }

.en_GB {
  background-image: url("../images/flags/GB.png"); }

.ar_SA {
  background-image: url("../images/flags/SA.png"); }

.bg_BG {
  background-image: url("../images/flags/BG.png"); }

.zh_CN {
  background-image: url("../images/flags/CN.png"); }

.cs_CZ {
  background-image: url("../images/flags/CZ.png"); }

.da_DK {
  background-image: url("../images/flags/DK.png"); }

.fa_IR {
  background-image: url("../images/flags/IR.png"); }

.nl_NL {
  background-image: url("../images/flags/NL.png"); }

.et_EE {
  background-image: url("../images/flags/EE.png"); }

.fi_FI {
  background-image: url("../images/flags/FI.png"); }

.fr_FR {
  background-image: url("../images/flags/FR.png"); }

.de_DE {
  background-image: url("../images/flags/DE.png"); }

.el_GR {
  background-image: url("../images/flags/GR.png"); }

.iw_IL {
  background-image: url("../images/flags/IL.png"); }

.hu_HU {
  background-image: url("../images/flags/HU.png"); }

.it_IT {
  background-image: url("../images/flags/IT.png"); }

.ja_JP {
  background-image: url("../images/flags/JP.png"); }

.ko_KR {
  background-image: url("../images/flags/KR.png"); }

.lv_LV {
  background-image: url("../images/flags/LV.png"); }

.lt_LT {
  background-image: url("../images/flags/LT.png"); }

.no_NO {
  background-image: url("../images/flags/NO.png"); }

.pl_PL {
  background-image: url("../images/flags/PL.png"); }

.pt_BR {
  background-image: url("../images/flags/BR.png"); }

.ro_RO {
  background-image: url("../images/flags/RO.png"); }

.ru_RU {
  background-image: url("../images/flags/RU.png"); }

.sr_RS {
  background-image: url("../images/flags/RS.png"); }

.es_ES {
  background-image: url("../images/flags/ES.png"); }

.sv_SE {
  background-image: url("../images/flags/SE.png"); }

.th_TH {
  background-image: url("../images/flags/TH.png"); }

.tr_TR {
  background-image: url("../images/flags/TR.png"); }

.uk_UA {
  background-image: url("../images/flags/UA.png"); }

.typeface-js-vector-container {
  position: relative;
  top: 0.5ex; }

/*==== Main Layout CSS ====*/
body, html {
  height: 100%; }

.main_block {
  position: relative; }

/*==== End Main Layout CSS ====*/
/*==== Common CSS ====*/
/* need for correct right panel */
.clear {
  clear: both; }

.clear_left {
  clear: left; }

a, a:link, a:hover, .link {
  color: #4477bb;
  cursor: pointer;
  text-decoration: none;
  border-bottom: 1px solid #6992c8; }

.center {
  text-align: center; }

.main_title {
  font: normal 30pt Arial, sans-serif;
  padding: 20px 0px 0px; }

h1 {
  color: #000000;
  font-family: 'Neo Sans Pro Cyr', sans-serif;
  font-weight: normal;
  font-size: 30pt;
  margin: 0px 0px 1em; }

h2 {
  font-family: 'Neo Sans Pro Cyr', sans-serif;
  font-weight: normal;
  font-size: 24pt;
  padding: 0px; }

p, .p {
  margin: 0px 0px 16px;
  font-family: 'Open Sans', sans-serif;
  font-weight: normal;
  font-weight: 200; }
  p:last-child, .p:last-child {
    margin-bottom: 0px; }

/*==== End Common CSS ====*/
/*==== Header CSS ====*/
.header {
  padding: 25px 0px; }
  .header > .container > .row {
    padding: 0 20px; }
  .header .logo {
    border-bottom: 0px;
    padding: 5px 0px 0px; }
  .header a {
    color: #b2b8bd; }
    .header a:hover {
      color: #c9d1d6; }

/*==== End Header CSS ====*/
/*==== Footer CSS ====*/
.footer {
  padding-top: 20px;
  padding-bottom: 20px;
  font-weight: 200;
  color: #333; }
  .footer > .container > .row {
    padding: 0 20px; }
  .footer .links {
    text-align: right; }
  .footer .copyright {
    text-align: left; }

/*==== End Footer CSS ====*/
/*==== Main Block CSS ====*/
.social_links {
  display: inline-block;
  margin: 0 20px 0 0;
  vertical-align: middle; }

.social_links a {
  display: inline-block;
  margin-left: 10px;
  border-bottom: 0px; }

.content_panel {
  color: #444; }

.common_panel {
  border: 1px solid #E6E6E6;
  border-radius: 4px;
  background: #fff; }

/*==== End Main Block CSS ====*/
/*==== Common Visual Style CSS ====*/
/*==== Common Buttons CSS ====*/
.button, a.button {
  display: inline-block;
  font-size: 140%;
  font-weight: normal;
  text-decoration: none;
  padding: 16px 26px;
  cursor: pointer;
  background: #72BCE4;
  border: 0px;
  border-radius: 5px;
  color: #fff;
  -webkit-transition: background 200ms ease 0s;
  -moz-transition: background 200ms ease 0s;
  -ms-transition: background 200ms ease 0s;
  -o-transition: background 200ms ease 0s;
  transition: background 200ms ease 0s; }
  .button:hover, a.button:hover {
    background: #5CADD9; }
  .button.disabled, a.button.disabled {
    background: #EAEAEA;
    cursor: default; }

/*==== END Common Buttons CSS ====*/
.screenshots_block {
  text-align: center;
  background: #FBFBFB !important;
  border-top: 0px !important;
  padding: 36px 0px;
  border-bottom: 1px solid #E8E8E8; }
  .screenshots_block a {
    display: -moz-inline-box;
    display: inline-block;
    margin-right: 34px;
    border: 1px solid #E8E8E8; }
    .screenshots_block a img {
      vertical-align: middle; }
    .screenshots_block a:last-child {
      margin-right: 0px; }

.hero {
  position: relative; }
  .hero .item {
    border: 0px;
    position: absolute;
    left: 50%;
    bottom: -2px;
    display: inline-block;
    margin-left: -415px; }

/*==== End Common Visual Style CSS ====*/
/* SLIMBOX */
#lbCenterCont {
  position: absolute;
  z-index: 9999;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%; }

#lbCenterCont .mask {
  opacity: 0.4;
  width: 100%;
  height: 100%;
  background: #000; }

#lbCenterCont.lbLoading .mask {
  display: none; }

#lbCenter {
  position: absolute;
  z-index: 9999;
  padding-top: 0px;
  text-align: left;
  margin: 0px 0px 0px 0px;
  background: url(../images/ishadow.png) no-repeat left top; }

#lbImage {
  left: 0px;
  top: 0px;
  cursor: pointer;
  border: 4px solid #fff;
  cursor: url(http://www.afterlogic.com/img/zoomout.cur), pointer; }

.lbLoading #lbCenter {
  background: url(../images/loading.gif) no-repeat center;
  border: 0px solid #fff !important;
  display: block !important; }

.lbLoading #lbCenter3 {
  display: none; }

#lbCenter.ie_hide, .ie_hide #lbCenter3 {
  background: none; }

#loader {
  padding: 8px 0px 8px 40px;
  background: url(../images/loading3.gif) no-repeat 10px center; }

/*============= END ScreenShots Page CSS ===============*/
.social_link {
  cursor: pointer;
  margin: 15px 10px 0px 0px;
  display: inline-block;
  float: right; }

.social_link img {
  outline: none;
  border: none; }

/*============= END News Page ===============*/
/*--- Columns CSS ---*/
.colums, .colums3, .colums4 {
  overflow: hidden; }

.col1, .col2, .col3, .col4 {
  display: -moz-inline-box;
  display: inline-block;
  width: 50%;
  vertical-align: top; }

.colums3 .col1, .colums3 .col2, .colums3 .col3 {
  width: 33%; }

.colums4 .col1, .colums4 .col2, .colums4 .col3, .colums4 .col4 {
  width: 25%; }

.colums5 .col1, .colums5 .col2, .colums5 .col3, .colums5 .col4, .colums5 .col5 {
  width: 20%; }

.colums_n .col1, .colums_n .col2, .colums_n .col3, .colums_n .col4, .colums_n .col5 {
  float: left;
  width: auto; }


.col1 .col_span, .col2 .col_span, .col1 .col_span_hover, .col2 .col_span_hover {
  display: -moz-inline-box;
  display: inline-block;
  display: block;
  padding: 0px 40px 0px 0px;
  vertical-align: top; }

.col2 .col_span {
  padding: 0px 0px 0px 40px; }

.wide .col1 .col_span, .wide .col2 .col_span, .wide .col1 .col_span_hover, .wide .col2 .col_span_hover {
  padding: 0px 60px 0px 0px; }

.wide .col2 .col_span {
  padding: 0px 0px 0px 59px; }

a.col_span, a.col_span:hover {
  text-decoration: none;
  color: #444;
  margin-top: 1px; }

a.col_span:hover {
  background-color: #f8fcff;
  cursor: pointer; }

a.col_span:hover .link {
  text-decoration: underline !important; }

.top_separator .col1, .top_separator .col2 {
  background: url(../images/separator_row.png) no-repeat center top; }

.colums.border {
  background: url(../images/separator.png) no-repeat center bottom;
  overflow: hidden; }

.colums.border.light {
  background: url(../images/separator_light.png) no-repeat center bottom; }

.colums3.border {
  background: url(../images/separator.png) no-repeat 33% bottom; }

.colums.border.offset_bottom, .colums.border.offset_both {
  background: url(../images/separator_offset.png) no-repeat center bottom; }

.colums.border.offset_bottom.light, .colums.border.offset_both.light {
  background: url(../images/separator_offset_light.png) no-repeat center bottom; }

.colums.border.offset_top .border, .colums.border.offset_both .border {
  background: url(../images/separator_top.png) no-repeat center top; }

.colums.border.offset_top.light .border, .colums.border.offset_both.light .border {
  background: url(../images/separator_top_light.png) no-repeat center top; }

.colums.border.offset_both_small {
  background: url(../images/separator_offset_small.png) no-repeat center bottom; }

.colums.border.offset_both_small .border {
  background: url(../images/separator_top.png) no-repeat center -10px; }

.colums.border .border {
  background: url(../images/separator_top.png) no-repeat center -45px; }

.colums3.border .border {
  background: url(../images/separator_top.png) no-repeat 33% -45px; }

.colums3.border .border1 {
  background: url(../images/separator.png) no-repeat 66% bottom; }

.colums3.border .border2 {
  background: url(../images/separator_top.png) no-repeat 66% -45px; }

.colums.hard_border {
  border: solid #ddd;
  border-width: 0px 1px; }

.colums.hard_border .col1 {
  border-right: 1px solid #ddd; }

.ie6.colums .border {
  background: none !important; }

/*--- END Columns CSS ---*/
/*=== END Common CSS ===*/
/*==== Product page CSS ====*/
#product_header {
  padding: 55px 65px 40px;
  zoom: 1; }
  #product_header.bottom {
    border-bottom: 0px; }
  #product_header h3 {
    font-family: 'Neo Sans Pro Cyr', sans-serif;
    font-weight: normal;
    font-size: 20pt;
    color: #444;
    margin: 10px 25px 0px;
    padding: 0px 0px;
    position: relative;
    float: left;
    overflow: hidden;
    visibility: visible; }
    #product_header h3 .typeface-js-vector-container {
      top: 0px; }
    #product_header h3 span {
      font-weight: bold;
      font-size: 28pt;
      white-space: nowrap;
      display: block; }
  #product_header .product_icon {
    float: left;
    margin-top: 14px; }
  #product_header .add_links {
    padding: 16px 0px 16px 20px;
    display: inline-block;
    font: normal 12px/120% Tahoma, Arial, Verdana, sans-serif; }
  #product_header .title {
    margin: 4px 60px 0px 0px;
    display: -moz-inline-box;
    display: block;
    vertical-align: top;
    float: left; }
  #product_header .description {
    display: block;
    vertical-align: middle;
    font-family: 'Bad Script', Arial, sans-serif;
    font-size: 25pt;
    line-height: 120%;
    padding-bottom: 10px;
    overflow: hidden;
    text-align: right;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; }

.entry_page_links {
  text-align: justify;
  font-size: 0;
  line-height: 100%; }
  .center .entry_page_links {
    text-align: center; }
  .entry_page_links:after {
    display: inline-block;
    width: 100%;
    content: ""; }
  .entry_page_links .button {
    background: #999;
    border-radius: 5px;
    color: #fff;
    display: inline-block;
    vertical-align: middle;
    padding: 18px 50px 14px;
    margin-right: 40px;
    border: 0px !important;
    font-family: 'Neo Sans Pro Cyr', sans-serif;
    font-weight: bold;
    font-size: 18pt;
    line-height: normal;
    -webkit-transition: background 200ms ease 0s;
    -moz-transition: background 200ms ease 0s;
    -ms-transition: background 200ms ease 0s;
    -o-transition: background 200ms ease 0s;
    transition: background 200ms ease 0s; }
    .entry_page_links .button:last-child {
      margin-right: 0px !important; }
    .entry_page_links .button.live_demo {
      background: #72BCE4; }
      .entry_page_links .button.live_demo:hover {
        background: #5CADD9; }
    .entry_page_links .button.download_page {
      background: #96CF6F; }
      .entry_page_links .button.download_page:hover {
        background: #80C252; }
    .entry_page_links .button.purchase_page {
      background: #EDBC5C; }
      .entry_page_links .button.purchase_page:hover {
        background: #EAB03E; }
      .entry_page_links .button.purchase_page .price {
        display: inline-block;
        float: right;
        background: #FFAF60;
        border: 2px solid #fff;
        border-radius: 3px;
        color: #fff;
        margin: -30px -65px 0 -100px;
        padding: 2px 7px;
        font-family: "Open Sans", sans-serif;
        font-size: 11pt;
        font-weight: normal; }
    .entry_page_links .button.source_page {
      background: #8B8B8B; }
      .entry_page_links .button.source_page:hover {
        background: #7e7e7e; }

.section {
  margin: 0 65px 60px; }

.entry-page {
  font-size: 12pt;
  font-weight: 200;
  line-height: 130%;
  font-family: 'Open Sans', sans-serif;
  color: #333; }
  .entry-page h1 {
    color: #222222;
    margin-bottom: 0.5em;
    font-size: 30pt;
    font-weight: normal;
    font-family: 'Neo Sans Pro Cyr', sans-serif; }
  .entry-page h2 {
    padding: 0;
    color: #222222;
    font-size: 30pt; }
  .entry-page h4 {
    font-size: 14pt;
    font-weight: normal;
    color: #222222; }
  .entry-page li {
    margin-bottom: 3em; }
    .entry-page li:last-child {
      margin-bottom: 0; }
  .entry-page h3 {
    margin: 0px 0px 0.5em; }
  .entry-page p {
    line-height: 160%; }
  .entry-page .features li {
    margin-bottom: 1.6em; }
  .entry-page p.pseudo_header {
    font-size: 18pt;
    line-height: 130%; }
  .entry-page .section {
    font-weight: 200;
    margin: 0px;
    padding: 50px 65px; }
    .entry-page .section.offset_top {
      margin-top: 45px; }
    .entry-page .section a {
      text-decoration: none;
      border-bottom: 1px solid #8faed6; }
  .entry-page .section.overview {
    padding-top: 1em; }
    .entry-page .section.overview h3 {
      font-size: 16pt;
      font-weight: normal;
      font-family: 'Neo Sans Pro Cyr', sans-serif;
      font-weight: bold;
      color: #E86565;
      color: #4477bb;
      color: #2F65B0;
      color: #6592CF; }
    .entry-page .section.overview .icon {
      float: left;
      margin-left: -16px;
      margin-right: 16px; }
  .entry-page .section.documentation {
    background: #77C7E7;
    color: #fff; }
    .entry-page .section.documentation h2 {
      color: #fff; }
    .entry-page .section.documentation .doc_block {
      font-size: 16pt; }
    .entry-page .section.documentation .doc_group {
      text-align: center; }
      .entry-page .section.documentation .doc_group .item {
        margin-bottom: 2em; }
        .entry-page .section.documentation .doc_group .item:last-child {
          margin-bottom: 0; }
        .entry-page .section.documentation .doc_group .item a {
          color: #fff;
          display: inline-block;
          border-color: #fff;
          line-height: normal;
          border-bottom: 1px solid #c8e8f5; }
    .entry-page .section.documentation .system_information {
      margin-top: 2em; }
      .entry-page .section.documentation .system_information .version, .entry-page .section.documentation .system_information .update {
        text-align: center;
        font-size: 10pt;
        color: #d6eef7; }
  .entry-page .section.links .entry_page_links {
    margin: 0px; }
  .entry-page .section.clients .item {
    display: inline-block;
    width: 32%;
    text-align: center;
    min-height: 100px; }
  .entry-page .section.clients .title {
    display: none; }
  .entry-page .section.hosters, .entry-page .section.services {
    background: #72BCE4;
    color: #fff;
    text-align: center; }
    .entry-page .section.hosters h2, .entry-page .section.services h2 {
      color: inherit; }
    .entry-page .section.hosters p, .entry-page .section.services p {
      font-size: 14pt; }
    .entry-page .section.hosters .button, .entry-page .section.services .button {
      background: #fff;
      color: #50ACDD;
      color: #474747;
      font-size: 16pt;
      font-weight: bold;
      font-family: 'Neo Sans Pro Cyr', sans-serif;
      border: 0px;
      padding: 18px 50px 14px; }
      .entry-page .section.hosters .button:hover, .entry-page .section.services .button:hover {
        background: #e2f1f9; }
  .entry-page .section.services {
    background: #FFF2B3;
    color: #2a2a2a; }
    .entry-page .section.services h2 {
      color: inherit; }
    .entry-page .section.services .button:hover {
      background: #fffcef; }
  .entry-page .section.source_code a {
    border-bottom: 0px; }
  .entry-page .section.pro {
    background: url("/images/products/wmlp/stripes-bg.png");
    color: #fff; }
    .entry-page .section.pro h3 {
      font-family: 'Neo Sans Pro Cyr', sans-serif;
      font-weight: bold;
      color: #fff; }
  .entry-page .button.donate {
    background: #EFBC48;
    font-family: 'Neo Sans Pro Cyr', sans-serif;
    font-weight: bold;
    padding: 22px 50px; }
    .entry-page .button.donate:hover {
      background: #f2c96c; }

.packages .package .package_header .checkbox, .packages .package .package_header .radiobutton {
  height: 26px;
  width: 26px;
  float: left;
  margin-left: -45px;
  margin-top: 3px;
  padding: 0px; }
.packages .package .package {
  padding: 16px 20px;
  border-radius: 5px;
  cursor: pointer; }
  .packages .package .package .package_content {
    padding-left: 45px; }
  .packages .package .package.selected .package_description a {
    color: #D0F0FF;
    border-color: #CDEDFC; }
    .packages .package .package.selected .package_description a:hover {
      color: #fff;
      border-color: #fff; }
.packages .package.selected {
  background: #72BCE4;
  color: #fff; }
.packages .package .price {
  display: inline-block;
  float: right; }
.packages .package h3 {
  font-size: 20pt;
  font-weight: normal;
  font-family: 'Neo Sans Pro Cyr', sans-serif;
  white-space: nowrap; }
.packages .package .title.selected {
  color: #fff; }
.packages .package .package_header > .icon {
  float: left;
  margin-right: 10px;
  display: inline-block; }
  .packages .package .package_header > .icon img {
    vertical-align: middle; }

.options .group_description {
  margin-bottom: 1em; }
.options .package {
  padding: 20px;
  background: #eee;
  border-radius: 5px;
  display: block;
  margin-bottom: 20px;
  cursor: pointer; }
  .options .package .package_content {
    padding-left: 45px; }
  .options .package .package_description, .options .package .package_info {
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 10pt;
    line-height: 120%;
    color: #888; }

.wmp-page .common_panel {
  margin-top: 355px; }
.wmp-page .hero {
  padding-top: 1px; }

.entry-page .link.back, .purchase-entry-page .link.back, .download-entry-page .link.back, .download-page .link.back, .form-page .link.back {
  display: inline-block;
  margin: 60px 65px 20px;
  font-weight: 200; }
.entry-page .entry_page_links, .purchase-entry-page .entry_page_links, .download-entry-page .entry_page_links, .download-page .entry_page_links, .form-page .entry_page_links {
  margin: 55px 65px 25px; }
.entry-page h2, .purchase-entry-page h2, .download-entry-page h2, .download-page h2, .form-page h2 {
  font-size: 30pt;
  font-family: 'Neo Sans Pro Cyr', sans-serif;
  margin-bottom: 1em; }

.purchase-entry-page .section.licenses .package_header {
  margin-bottom: 1em; }
.purchase-entry-page .section.licenses .title {
  font-size: 20pt;
  font-weight: bold; }
.purchase-entry-page .section.licenses .package .package .package_header {
  margin-bottom: 0px; }
.purchase-entry-page .section.licenses .package .package .title {
  font-size: 16pt;
  font-weight: normal; }
.purchase-entry-page .section.licenses .package_description {
  margin-bottom: 1em; }
.purchase-entry-page .section.purchase .total_price h4 {
  font-family: 'Neo Sans Pro Cyr', sans-serif;
  font-size: 16pt;
  color: #aaa;
  margin-bottom: 10px; }
.purchase-entry-page .section.purchase .price .sign {
  color: #aaa;
  font-size: 24pt;
  font-weight: 200; }
.purchase-entry-page .section.purchase .price .value {
  font-size: 32pt; }
.purchase-entry-page .section.purchase .buttons {
  text-align: center; }
  .purchase-entry-page .section.purchase .buttons .button {
    padding: 25px 35px;
    color: #FFFFFF;
    font-family: 'Neo Sans Pro Cyr', sans-serif;
    font-weight: bold;
    font-size: 24pt;
    text-transform: uppercase;
    text-shadow: none;
    display: inline-block; }
  .purchase-entry-page .section.purchase .buttons .comment {
    opacity: 0;
    max-height: 1px;
    -webkit-transition: opacity 500ms ease 0s, max-height 500ms ease 0s;
    -moz-transition: opacity 500ms ease 0s, max-height 500ms ease 0s;
    -ms-transition: opacity 500ms ease 0s, max-height 500ms ease 0s;
    -o-transition: opacity 500ms ease 0s, max-height 500ms ease 0s;
    transition: opacity 500ms ease 0s, max-height 500ms ease 0s; }
    .purchase-entry-page .section.purchase .buttons .comment.show {
      opacity: 1;
      max-height: 2em; }

.download-entry-page .step2 h2 {
  font-size: 24pt; }
.download-entry-page .step2 .email {
  border: 1px solid #ccc;
  font: 200 24pt 'Open Sans', Arial, sans-serif;
  padding: 12px 24px;
  width: 100%;
  border-radius: 5px;
  box-shadow: 0 1px 2px #D3D3D3 inset;
  background: #fcfcfc;
  color: #919191; }
  .download-entry-page .step2 .email:focus {
    background: #FCFBF1;
    box-shadow: 0 1px 2px #D7D0BE inset; }
  .download-entry-page .step2 .email.incorrect {
    border: 1px solid #db8e8e;
    box-shadow: 0 1px 2px #e09393 inset;
    background: #fcefef; }
.download-entry-page .step2 .note {
  text-align: right;
  font-size: 12pt;
  margin-top: 10px;
  color: #999; }
.download-entry-page .download .buttons {
  text-align: center; }
  .download-entry-page .download .buttons .button {
    padding: 25px 35px;
    color: #FFFFFF;
    font-family: 'Neo Sans Pro Cyr', sans-serif;
    font-weight: bold;
    font-size: 24pt;
    text-transform: uppercase;
    text-shadow: none;
    display: inline-block;
    cursor: pointer; }

.download-page {
  padding-top: 40px; }
  .download-page p {
    line-height: 140%; }
  .download-page .link.back {
    margin-top: 0px; }
  .download-page .email_notice {
    font-size: 18pt; }
  .download-page .license_key {
    font-family: 'Open Sans', sans-serif;
    font-size: 20pt;
    font-weight: 200;
    line-height: 130%;
    background: #FFF2B3;
    padding: 10px 20px;
    border-radius: 5px; }
  .download-page .section.install {
    margin: 0px;
    padding: 40px 65px;
    background: #EAFFB0;
    text-align: center;
    font-size: 16pt;
    font-weight: 200; }
  .download-page .section.support {
    margin: 0px;
    padding: 40px 65px;
    text-align: center;
    font-size: 16pt;
    font-weight: 200; }
    .download-page .section.support ul {
      text-align: left;
      padding: 0px 33px;
      list-style-type: disc; }
      .download-page .section.support ul li {
        margin-bottom: 12px; }
  .download-page .section.development {
    margin: 0px;
    padding: 40px 65px 40px;
    background: #FFF2B3;
    border-radius: 0px 0px 5px 5px;
    text-align: center;
    font-size: 16pt; }

.mfp-iframe-holder .mfp-content {
  max-width: 600px !important; }
.mfp-iframe-holder .mfp-close {
  top: 0px !important;
  width: 44px !important;
  color: #333 !important;
  right: 0px !important;
  text-align: center !important; }

.mfp-iframe-scaler iframe {
  background: #fff !important; }

.mfp-popup .mfp-content {
  background: #fff;
  max-width: 600px;
  min-width: 200px;
  padding: 20px;
  color: #333; }
  .mfp-popup .mfp-content h2 {
    visibility: visible;
    padding: 0px;
    margin: 20px 32px; }
  .mfp-popup .mfp-content .content_block {
    margin: 20px; }


.form-page h1 {
  text-align: center;
  margin: 60px 0px 1em; }
.form-page.with_back h1 {
  margin-top: 0px; }
.form-page .description {
  font-size: 18pt;
  line-height: 130%;
  text-align: center;
  margin-bottom: 2em;
  padding: 0px 20px; }
.form-page .form {
  padding: 0px 20px; }
  .form-page .form .inputbox {
    background: #FCFCFC;
    border: 1px solid #CCCCCC;
    border-radius: 5px;
    box-shadow: 0 1px 2px #D3D3D3 inset;
    color: #919191;
    font: 200 18pt 'Open Sans', Arial, sans-serif;
    padding: 8px 14px;
    width: 100%; }
    .form-page .form .inputbox.invalid {
      box-shadow: 0 1px 2px #FFBBBB inset;
      border-color: #FFB0B0; }
  .form-page .form textarea {
    height: 6em; }
.form-page .buttons {
  margin-top: 20px;
  margin-bottom: 60px;
  padding: 0px 20px; }
  .form-page .buttons .button {
    width: 100%;
    text-align: center;
    font-family: 'Neo Sans Pro Cyr', sans-serif;
    font-weight: bold;
    font-size: 18pt; }

.menu_simple {
  float: right; }
  .menu_simple li {
    border-right: 1px solid #CFCFCF;
    display: inline-block;
    padding: 0 10px; }
    .menu_simple li:last-child {
      padding-right: 0px;
      border-right: 0px; }

.products-list .pre_text {
  padding: 25px; }
.products-list .product {
  background: #ffffff;
  /* Old browsers */
  background: -moz-linear-gradient(bottom, #f0f0f0 0%, #ffffff 50%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f0f0f0), color-stop(50%, #ffffff));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(bottom, #f0f0f0 0%, #ffffff 50%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(bottom, #f0f0f0 0%, #ffffff 50%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(bottom, #f0f0f0 0%, #ffffff 50%);
  /* IE10+ */
  background: linear-gradient(to top, #f0f0f0 0%, #ffffff 50%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#ffffff',GradientType=0 );
  /* IE6-9 */
  padding: 20px;
  padding: 55px 65px 40px;
  border-bottom: 1px solid #E8E8E8;
  cursor: pointer; }
  .products-list .product:hover {
    padding: 53px 63px 39px;
    border: 2px solid #78B4EB; }
  .products-list .product h3 {
    font-family: 'Neo Sans Pro Cyr', sans-serif;
    font-weight: normal;
    font-size: 20pt;
    color: #444;
    margin: 10px 25px 0px;
    padding: 0px 0px;
    position: relative;
    float: left;
    overflow: hidden;
    visibility: visible; }
    .products-list .product h3 .typeface-js-vector-container {
      top: 0px; }
    .products-list .product h3 span {
      font-weight: bold;
      font-size: 28pt;
      white-space: nowrap;
      display: block; }
  .products-list .product .product_icon {
    float: left;
    margin-top: 14px; }
  .products-list .product .add_links {
    padding: 16px 0px 16px 20px;
    display: inline-block;
    font: normal 12px/120% Tahoma, Arial, Verdana, sans-serif; }
  .products-list .product .title {
    margin: 4px 60px 0px 0px;
    display: -moz-inline-box;
    display: block;
    vertical-align: top;
    float: left; }
  .products-list .product .description {
    display: block;
    vertical-align: middle;
    font-weight: 200;
    line-height: 140%;
    padding-bottom: 10px;
    overflow: hidden;
    clear: both;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; }
  .products-list .product .links {
    text-align: center;
    font-weight: 200; }
    .products-list .product .links .link {
      border-bottom: 0px;
      margin-bottom: 0.5em; }
      .products-list .product .links .link:last-child {
        margin-bottom: 0; }

.article-page .common_panel {
  padding: 50px 65px; }

.wmln-page .overview h2, .managesieve-server-page .overview h2 {
  margin: 1em 0 0.5em; }
.wmln-page .features h3, .managesieve-server-page .features h3 {
  font-size: 22pt;
  margin: 0 0 30px; }
.wmln-page .features ul, .managesieve-server-page .features ul {
  margin-bottom: 40px; }
.wmln-page .features li, .managesieve-server-page .features li {
  list-style-position: outside;
  list-style-type: disc;
  margin-bottom: 1em;
  margin-left: 20px; }
.wmln-page .features .languages li, .managesieve-server-page .features .languages li {
  list-style-type: none;
  margin-left: 0px; }

.wmlp-page #product_header .description {
  letter-spacing: -1px; }
.wmlp-page .section.pro {
  color: #525252; }
  .wmlp-page .section.pro h3 {
    font-size: 26pt;
    display: inline;
    color: #606060;
    background: #fff;
    padding: 4px 25px; }
  .wmlp-page .section.pro .description {
    text-align: center; }
    .wmlp-page .section.pro .description p {
      line-height: 230%; }
    .wmlp-page .section.pro .description span {
      background: #fff;
      display: inline;
      padding: 4px 10px;
      color: #525252; }
